/*ベース*/
.toggle {
	display: none;
}
.Label4 {		/*タイトル*/
	width: 100%;
	padding: 0;
	display: block;
	color: white;
	margin-left: 0;
	margin-bottom: 0;
	padding-bottom: 10px;
	text-align: center;
	
}

@media screen and (min-width: 750px) {
.Label4 {		/*タイトル*/
	width: 100%;
	padding: 0;
	display: block;
	color: white;
	margin-left: 0;
	margin-bottom: 0;
	font-size: 34px;
	padding-bottom: 5px;
	text-align: center;
}

.Label4.pd0 {		/*タイトル*/
	padding-bottom:0;
}

}

.Label4::before {
    content: "";
    display: block;
    width: 1.3rem;
    height: 1.3rem;
    background: url('../img/arrow.png') no-repeat center center;
    background-size: contain; /* または100% 100% */
    position: absolute;
    top: .4rem;
    right: 28%;
}

.Label4.tenpo::before {
    background: url('../img/arrow_w.png') no-repeat center center;
    top:25%;
    right: 8%;
}

.Label4.pre1::before {
    background: url('../img/arrow_b.png') no-repeat center center;
    top:40%;
    right: 7%;
}

.Label4.pre2::before {
    background: url('../img/arrow_w.png') no-repeat center center;
    top:25%;
    right: 8%;
}

.Label4.tenpo2::before {
    background: url('../img/arrow_w.png') no-repeat center center;
    top:18%;
    right: 8%;
}



@media screen and (min-width: 750px) {
.Label4::before {
    width: 2rem;
    height: 2rem;
    top: 20%;
    right: 28%;
}
}

.Label4::before img{
	width: 100%;
}


.Label4 {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
	width: 100%;
	overflow: hidden;
	margin: auto;
}

.content {		/*本文*/
	height: 0;
	overflow-x: auto;
	padding-top: 0;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.content img{		/*本文*/
	width: 100%;
}

.content .btn{	
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2rem;
}


.toggle:checked + .Label4 + .content {	/*開閉時*/
	height: auto;
	transition: all 0s;
	padding-top: 10px;
	padding-bottom: 10px;
}


.toggle:checked + .Label4.pre1 + .content {	/*開閉時*/
	height: auto;
	transition: all 0s;
	padding-top:0;
	margin-top: -5px;
	z-index: -10000;
}

.toggle:checked + .Label4.pre2 + .content {	/*開閉時*/
	height: auto;
	transition: all 0s;
	padding-top:0;
	margin-top: 0;
	z-index: -10000;
}

.toggle:checked + .Label4.tenpo2 + .content {	/*開閉時*/
	height: auto;
	transition: all 0s;
	padding-top:0;
	margin-top: -2px;
	z-index: -10000;
}



.toggle:checked + .Label4::before {
    content: "";
    display: block;
    width: 1.3rem;
    height: 1.3rem;
	transform: rotate(180deg);
    background-size: contain; /* または100% 100% */
    position: absolute;
    top: .3rem;
    right: 28%;
}

@media screen and (min-width: 750px) {
.toggle:checked + .Label4::before {
    width: 2rem;
    height: 2rem;
    top: 18%;
    right: 28%;
}
}


.toggle:checked + .Label4.tenpo::before {
    top:25%;
    right: 8%;
}

.toggle:checked + .Label4.pre1::before {
    top:40%;
    right: 7%;
}

.toggle:checked + .Label4.pre2::before {
    top:25%;
    right: 8%;
}

.toggle:checked + .Label4.tenpo2::before {
    top:17%;
    right: 8%;
}


.container {
  overflow-x: auto; /* tableタグのはみ出た要素を隠す */
  white-space: nowrap; /* テキストの折り返しなし */
  width: 300px;
}

.aco_cnt{
	background-color: white;
}

.aco_btn1{
	position: absolute;
	width: 92%;
	bottom: 50%;
	left:  4%;
}

.aco_btn2{
	position: absolute;
	width: 92%;
	bottom: 38%;
	left:  4%;
}

.aco_btn3{
	position: absolute;
	width: 92%;
	bottom: 26%;
	left:  4%;
}

.aco_btn4{
	position: absolute;
	width: 72%;
	bottom: 1.7%;
	left:  14%;
}

.aco_btn5{
	position: absolute;
	width: 92%;
	bottom: 14%;
	left:  4%;
}


.Label4.tenpo{
  width: 100%;
}

.content.aco_tenpo.wid{
	width: 96%;
  padding-left: 2%;
  padding-right: 2%;
 background-color:white;
}



.Label4.tenpo .content{
  width: 100%;
}

.content.aco_tenpo .lead{
  width: 75%;
  margin: 1rem auto 2rem auto;

}



.aco_cnt .aco_pre3_text1{
	position: absolute;
	bottom: 27.35%;
	left: 8.25%;
	width: 35%;
}

.aco_cnt .aco_pre3_text2{
	position: absolute;
	bottom: 13.25%;
	left: 8.25%;
	width: 84%;
}

.aco_cnt .aco_pre3_text3{
	position: absolute;
	bottom: 11.5%;
	left: 25%;
	width: 42%;
}

.aco_cnt .aco_pre3_text4{
	position: absolute;
	bottom: 10.62%;
	left: 8.25%;
	width: 28%;
}

.aco_cnt .aco_pre3_text5{
	position: absolute;
	bottom: 4%;
	left: 30.5%;
	width: 39%;
}

.aco_cnt .aco_pre3_text6{
	position: absolute;
	bottom: 1.5%;
	left: 34%;
	width: 32%;
}
